Subject: Help this guy?

From: Vintage Computer Festival <[email-masked]>
Date: Wed May 21 10:06:14 2003

Can someone help this guy?  See below.

Please send any help messages to <[email-masked]>.

----- Original Message -----
From: Vintage Computer Festival <[email-masked]>
To: OBERT L. NORDIN <[email-masked]>
Sent: Thursday, May 15, 2003 18:24
Subject: Re: SOFTWARE

>
> Hi Obert.
>
> I just realized I never responded to this message.  I apologize for that.
>
> On Tue, 4 Feb 2003, OBERT L. NORDIN wrote:
>
> > Do you have any information on the software WPS-PC by EXCEPTIONAL
> > BUSINESS SOLUTIONS no longer in existence?  I emulates Digital Equipment
> > Company's WPS-8 Word Processing Software on personal computers.
>
> I'm sorry I don't.  Do you need to convert some word processor files in
> that format?
>
> > Also, do you have any information on CompuAdd Computer Company's 325TX
> > Notebook? I'm trying to find the location of the notebook's C-MOS
> > Battery.
>
> Again, I don't.  Have you opened it up yet to search inside?

---------- Forwarded message ----------
Date: Fri, 16 May 2003 03:04:47 -0500
From: OBERT L. NORDIN <[email-masked]>
To: Vintage Computer Festival <[email-masked]>
Subject: Re: SOFTWARE

Thank you for your response.  Answers to your questions in regard to my
inquiry are:-

    #1)  Concerning WPS-PC I was trying to locate a source for that
software.
           As I recall it could be better than DEC's (Digital Equipment
Company,
           now Compaq/HP) "WPS-PLUS PC".

    #2)  I have opened the CompuAdd 325TX and can't find anything looking
           like a C-MOS battery!

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *